Unipile Accounts List
curl --request GET \
--url https://api.aisa.one/apis/v1/unipile/accounts \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/unipile/accounts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/unipile/accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.aisa.one/apis/v1/unipile/accounts",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.aisa.one/apis/v1/unipile/accounts"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.aisa.one/apis/v1/unipile/accounts")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.aisa.one/apis/v1/unipile/accounts")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"cursor": "<unknown>",
"items": [
{
"connection_params": {
"call": {
"phone_number": "<string>",
"sim_serial_number": "<string>"
},
"im": {
"phone_number": "<string>",
"sim_serial_number": "<string>"
}
},
"created_at": "2025-12-31T23:59:59.999Z",
"groups": [
"<string>"
],
"id": "<string>",
"name": "<string>",
"object": "Account",
"sources": [
{
"id": "<string>",
"status": "OK"
}
],
"type": "MOBILE",
"current_signature": "<string>",
"last_fetched_at": "2025-12-31T23:59:59.999Z",
"signatures": [
{
"content": "<string>",
"title": "<string>"
}
]
}
],
"object": "AccountList",
"status_counts": {
"CONNECTING": 123,
"CREDENTIALS": 123,
"OK": 123,
"STOPPED": 123
},
"total_count": 123
}Unipile (LinkedIn)
Unipile Accounts List
List connected Unipile accounts with provider/status filters. Platform-internal: drives binding sync and account health views.
<!-- aisa-pricing:start -->
公开参考价格:每次成功请求 $0.001 USD。 最终费用以账户适用价格及实际结算为准。
<!-- aisa-pricing:end -->
GET
https://api.aisa.one
/
apis
/
v1
/
unipile
/
accounts
Unipile Accounts List
curl --request GET \
--url https://api.aisa.one/apis/v1/unipile/accounts \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/unipile/accounts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/unipile/accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.aisa.one/apis/v1/unipile/accounts",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.aisa.one/apis/v1/unipile/accounts"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.aisa.one/apis/v1/unipile/accounts")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.aisa.one/apis/v1/unipile/accounts")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"cursor": "<unknown>",
"items": [
{
"connection_params": {
"call": {
"phone_number": "<string>",
"sim_serial_number": "<string>"
},
"im": {
"phone_number": "<string>",
"sim_serial_number": "<string>"
}
},
"created_at": "2025-12-31T23:59:59.999Z",
"groups": [
"<string>"
],
"id": "<string>",
"name": "<string>",
"object": "Account",
"sources": [
{
"id": "<string>",
"status": "OK"
}
],
"type": "MOBILE",
"current_signature": "<string>",
"last_fetched_at": "2025-12-31T23:59:59.999Z",
"signatures": [
{
"content": "<string>",
"title": "<string>"
}
]
}
],
"object": "AccountList",
"status_counts": {
"CONNECTING": 123,
"CREDENTIALS": 123,
"OK": 123,
"STOPPED": 123
},
"total_count": 123
}当前未启用。
请求规范
- 方法与路径: GET /apis/v1/unipile/accounts
- 可用状态: disabled
- 请求 URL 模板:
https://api.aisa.one/apis/v1/unipile/accounts - cursor: query; 可选
- limit: query; 可选
- Runtime 事实版本: 00b882f06149b4c72a4dc077c20cc1c4d86d5a8da50fcc725538d6debed194ac
{
"operationId": "get_unipile_accounts",
"method": "GET",
"path": "/apis/v1/unipile/accounts",
"servers": [
{
"url": "https://api.aisa.one"
}
],
"parameters": [
{
"in": "query",
"name": "cursor",
"required": false,
"schema": {
"description": "A cursor for pagination purposes. To get the next page of entries, you need to make a new request and fulfill this field with the cursor received in the preceding request. This process should be repeated until all entries have been retrieved.",
"minLength": 1,
"title": "CursorParam",
"type": "string"
}
},
{
"in": "query",
"name": "limit",
"required": false,
"schema": {
"description": "A limit for the number of items returned in the response. The value can be set between 1 and 250.",
"example": 100,
"maximum": 250,
"minimum": 1,
"type": "integer"
}
}
],
"security": [
{
"bearerAuth": []
}
],
"x-aisa-status": "disabled",
"x-aisa-pricing": {
"cost_contract": "fixed_success",
"customer_pricing": "fixed_success",
"default_request_estimate_usd": 0.001,
"estimate_source": "profile_seed",
"evidence_source": "request_snapshot"
},
"components": {
"securitySchemes": {
"bearerAuth": {
"scheme": "bearer",
"type": "http"
}
}
}
}
费用与请求规则
公开参考价格:每次成功请求 $0.001 USD。 最终费用以账户适用价格及实际结算为准。 公开参考值不是你的账户报价或最终扣费。对于支持 X-AISA-Cost-Mode: quote 的接口,执行前请针对完整请求获取免费报价;执行后通过响应费用元数据和 Usage Logs 核对结算费用。1 USD 等于 1,000,000 个整数 micro-USD。- 默认请求参考估价(USD): 0.001
- 计费依据: fixed_success
- 结算证据来源: request_snapshot
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
查询参数
A cursor for pagination purposes. To get the next page of entries, you need to make a new request and fulfill this field with the cursor received in the preceding request. This process should be repeated until all entries have been retrieved.
Minimum string length:
1A limit for the number of items returned in the response. The value can be set between 1 and 250.
必填范围:
1 <= x <= 250示例:
100
响应
OK. Request succeeded.
items
(Mobile · object | Mail · object | Google · object | ICloud · object | Outlook · object | Google Calendar · object | Whatsapp · object | Linkedin · object | Slack · object | Twitter · object | Exchange · object | Telegram · object | Instagram · object | Messenger · object)[]
必填
- Mobile
- Mail
- Google
- ICloud
- Outlook
- Google Calendar
- Whatsapp
- Linkedin
- Slack
- Twitter
- Exchange
- Telegram
- Instagram
- Messenger
Show child attributes
Show child attributes
可用选项:
AccountList Show child attributes
Show child attributes